html,
body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  height: 100%;
  font-size: 18px;
  scroll-behavior: smooth;
  color: #000000;
}

/*===================== SEPARACIONES =====================*/

.Separacion-top-01 {
  margin-top: 0px;
  margin-top: 168px;
}

.Separacion-top-interior-01 {
  padding-top: 168px;
}

.Separacion-bottom-01 {
  margin-bottom: 0px;
  margin-bottom: 168px;
}

.Separacion-bottom-interior-01 {
  padding-bottom: 168px;
}

.Separacion-top-02 {
  margin-top: 0px;
  margin-top: 104px;
}

.Separacion-bottom-02 {
  margin-bottom: 0px;
  margin-bottom: 104px;
}

@media only screen and (max-width: 992px) {
  .Separacion-top-01 {
    margin-top: 100px;
  }

  .Separacion-top-interior-01 {
    padding-top: 100px;
  }

  .Separacion-bottom-01 {
    margin-bottom: 100px;
  }

  .Separacion-bottom-interior-01 {
    padding-bottom: 100px;
  }

  .Separacion-top-02 {
    margin-top: 64px;
  }

  .Separacion-bottom-02 {
    margin-bottom: 64px;
  }
}

/*===================== BOTONES =====================*/

a.Btn-01 {
  height: 45px;
  width: 160px;
  background-color: black;
  color: white;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 100px;
  transition: all 0.3s ease-out;
  border: 1px solid #ffffff;
}

a.Btn-01:hover {
  background-color: #07afea;
  border-radius: 100px;
  letter-spacing: 2px;
}

a.Btn-02 {
  height: 45px;
  width: 160px;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 400 !important;
  text-decoration: none;
  transition: all 0.3s ease-out;
  background-color: #07afea;
}

a.Btn-02:hover {
  color: #81b4e2;
}

a.Btn-03 {
  height: 45px;
  width: 160px;
  background-color: #ff7700;
  color: white;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 100px;
  transition: all 0.3s ease-out;
  border: 1px solid #ffffff;
}

a.Btn-03:hover {
  letter-spacing: 2px;
}

a.Btn-04 {
  height: 45px;
  width: 250px;
  background-color: black;
  color: white;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 100px;
  transition: all 0.3s ease-out;
  border: 1px solid #ffffff;
}

a.Btn-04:hover {
  background-color: #07afea;
  border-radius: 100px;
  letter-spacing: 2px;
}

/*===================== VIDEO BK =====================*/

.video-background {
  position: relative;
  width: 100%;
  height: 100vh; /* o el alto que quieras */
  overflow: hidden;
}

.video-background video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  object-fit: cover; /* asegura que el video cubra todo */
  z-index: -1; /* detrás del contenido */
}

.video-background .contenido {
  position: relative;
  color: #07afea;
}

.video-background .contenido p {
  display: block;
  background-color: rgba(0, 0, 0, 0.85);
  border-radius: 8px;
  padding: 50px;
  margin-top: 280px;
}

/*===================== TARJETAS =====================*/

.Tarjeta-01 {
  background-color: #060938;
  border-radius: 16px;
  padding: 24px;
  transition: all 0.3s ease-out;
  height: 100%;
}

.Tarjeta-01 p {
  transition: all 0.3s ease-out;
}

.Tarjeta-01 a {
  text-decoration: none;
  color: white;
}

.Tarjeta-01 img {
  width: 100%;
  margin-bottom: 16px;
}

.Tarjeta-01 strong {
  color: #07afea;
  font-size: 20px;
}

.Tarjeta-01:hover p {
  color: #07afea;
}

.Tarjeta-01 span img {
  width: 40px;
  margin-bottom: 0px;
}

.Tarjeta-01:hover {
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

/*=======*/

.Tarjeta-02 {
  width: 100%;
  border-radius: 16px;
  height: 500px;
  text-align: center;
  color: white;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 25px;
  display: flex;
  justify-content: end;
  flex-direction: column;
  font-size: 15px;
  line-height: 20px;
}

.Tarjeta-02 strong {
  font-size: 20px;
  color: #07afea;
}

.Tarjeta-02 span img {
  width: 40px;
  margin-bottom: 0px;
}

a.Tarjeta-02-btn {
  color: white;
  text-decoration: none;
}

/*=======*/

.Tarjeta-03 {
  border-radius: 16px;
  height: 100%;
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  overflow: hidden;
  text-align: center;
}

.Tarjeta-03 p {
  padding: 30px;
}

.Tarjeta-03 img {
  width: 100%;
}

/*=======*/

.Tarjeta-04 {
  background-color: #060938;
  color: #07afea;
  height: 100%;
  padding: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 16px;
  flex-direction: column;
}

.Tarjerta-04 img {
  width: 100%;
  max-width: 50px !important;
  margin-bottom: 16px;
}

/*=======*/

.Tarjeta-05 {
  background-color: #07afea;
  border-radius: 16px;
  color: #060938;
  width: 100%;
  height: 100%;
  font-size: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Tarjeta-05 p {
  margin: 0px;
  padding: 0px;
}

.Tarjeta-06 {
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: column;
  text-align: center;
  font-size: 16px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 32px;
  width: 100%;
  height: 100%;
}

.Tarjeta-06 img {
  width: 100%;
  width: 50px;
  margin-bottom: 16px;
}

/*=======HERO INTERIOR=======*/

.Hero-interior {
  height: 450px;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

/*=======PIE=======*/

.Pie {
  background-color: #060938;
  color: white;
  padding-top: 100px;
  padding-bottom: 100px;
  font-size: 20px;
}

.Pie-logo img {
  width: 100%;
  max-width: 150px;
}

.Pie-ligas {
  text-align: center;
  display: flex;
  justify-content: space-between;
}

.Pie-ligas a {
  color: white;
  font-size: 15px;
  text-decoration: none;
}

.Pie-ligas a:hover {
  color: #07afea;
}

.Pie-2 {
  background-color: #07afea;
  color: #ffffff;
  font-size: 16px;
}

.Pie-2-col {
  height: 55px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media only screen and (max-width: 992px) {
  .Pie-ligas {
    text-align: center;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }

  .Pie-ligas a {
    margin-bottom: 10px;
  }

  .Pie-2-col {
    flex-direction: column;
    justify-content: space-around;
    height: 65px;
  }
}

/*=======SLIDER HERO=======*/

/*=======HOME=======*/

.Hero {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 100%;
  min-height: 720px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #ffffff;
  font-size: 24px;
  text-shadow: 1px 2px 1px rgba(0, 0, 0, 1);
}

.Hero strong {
  font-size: 40px;
  line-height: 40px;
  text-shadow: 2px 3px 11px rgba(0, 0, 0, 1);
}

.Hero b {
  color: #07afea;
}

.H-01 strong {
  font-size: 36px;
  line-height: 36px;
  color: #060938;
}

.H-02 img {
  width: 100%;
}

.H-02 strong {
  font-size: 32px;
  color: #060938;
}

.H-02 span {
  color: #07afea;
  font-size: 24px;
}

.H-02 span img {
  width: 40px;
  margin-bottom: 0px;
}

.H-03 {
  background-color: #000000;
  padding-top: 254px;
  margin-top: -150px;
  color: white;
  padding-bottom: 104px;
}

.H-03 strong {
  font-size: 32px;
  color: #ffffff;
}

.H-03 span {
  color: #07afea;
  font-size: 24px;
}

.H-03 span img {
  width: 40px;
  margin-bottom: 0px;
}

.H-03-img img {
  width: 100%;
  border-radius: 16px;
}

/*=======Nosotros=======*/

.Nosotros-01 img {
  width: 100%;
}

.Nosotros-01-cont p {
  margin: 0px;
}

.Nosotros-01-cont {
  display: flex;
  justify-content: end;
  align-items: end;
}

.Nosotros-02 img {
  width: 100%;
  max-width: 80px;
}

/*=======Elearning=======*/

.Elearning-01 img {
  width: 100%;
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.Elearning-01 b {
  color: #07afea;
}

.Elearning-01 h5 {
  color: #07afea;
}

.Elearning-02 {
  background-color: #07afea;
}

.Elearning-02 img {
  width: 100%;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}

/*=======Ofertas=======*/

.Ofertas-0 {
  color: #060938;
  font-size: 15px;
}

.Ofertas-0 img {
  width: 40px;
  margin-bottom: 8px;
}

.Ofertas-0 a {
  text-decoration: none;
  color: #060938;
}

.Ofertas-0 a:hover {
  color: #07afea;
}

.Ofertas-01 p {
  font-size: 15px;
}

.Ofertas-01b p {
  color: #ffffff;
}

.Ofertas-01 h4 {
  color: #07afea;
  text-transform: uppercase;
}

.Ofertas-01 h3 {
  color: #ff7700;
  font-weight: bold;
}

.Ofertas-01 li {
  font-size: 15px;
}

.Ofertas-01b li {
  color: white;
}

.Ofertas-01 img {
  width: 100%;
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.Ofertas-01 span {
  font-size: 14px;
}

/*=======Eracing=======*/

.Eracing-01 img {
  width: 100%;
  max-width: 200px;
}

.Eracing-01 strong {
  font-size: 22px;
  line-height: 35px;
}

.Eracing-02 img {
  width: 100%;
}

.Eracing-02 p strong {
  color: #07afea;
  font-size: 22px;
}

.Eracing-03 {
  background-color: #000000;
  background-image: url(../img/30.jpg);
  background-position: center;
  background-size: cover;
  border-radius: 16px;
  color: #ffffff;
  font-size: 24px;
  line-height: 44px;
  min-height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 100px;
}

.Eracing-03 p {
  margin: 0px;
  padding: 0px;
}

@media only screen and (max-width: 992px) {
  .Eracing-03 {
    background-position: -700px;
    background-size: cover;
    border-radius: 16px;
    color: #ffffff;
    font-size: 18px;
    line-height: 28px;
    min-height: 500px;
    padding-left: 0px;
    padding: 30px;
    text-align: center;
  }

  .Eracing-03 p {
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1.7);
  }
}

.Eracing-04 {
  background-image: url(../img/31.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 600px;
  margin-top: -100px;
  background-attachment: fixed;
}

.Eracing-05 {
  margin-top: -50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Eracing-05 img {
  width: 100%;
  max-width: 265px;
  border-radius: 16px;
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  margin-left: 16px;
  margin-right: 16px;
}

.Eracing-06 {
  font-size: 24px;
}

.Eracing-06 img {
  width: 100%;
}

.Eracing-06 strong {
  color: #07afea;
  font-size: 28px;
  line-height: 28px;
}

@media only screen and (max-width: 992px) {
  .Eracing-06 img {
    margin-bottom: 32px;
  }
}

/*=======Controle=======*/

.Controle-01 {
  background-color: #060938;
  border-radius: 16px;
  color: #ffffff;
}

.Controle-01-bk {
  background-image: url(../img/36.jpg);
  background-position: center;
  background-size: cover;
  min-height: 300px;
}

.Controle-01 p strong {
  font-size: 24px;
  color: #07afea;
}

.Controle-01 b {
  color: #07afea;
}

.Controle-02 .Tarjeta-06 {
  box-shadow: none !important;
}

.Controle-02 .Tarjeta-05 p {
  transform: rotate(-90deg); /* Cambia a -90deg si quieres hacia el otro lado */
}

@media only screen and (max-width: 992px) {
  .Controle-02 .Tarjeta-05 p {
    transform: rotate(0deg); /* Cambia a -90deg si quieres hacia el otro lado */
  }
}

.Controle-03 img {
  width: 100%;
}

.Controle-04 {
  background-image: url(../img/38.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -100px;
  padding-top: 200px;
  padding-bottom: 100px;
  background-attachment: fixed;
  color: white;
}

.Controle-04 p strong {
  color: #07afea;
}

.Controle-05 {
  background-color: #1e1e1e;
  color: #ffffff;
  border-radius: 16px;
  padding: 150px;
  margin-top: -50px;
  text-align: center;
}

@media only screen and (max-width: 992px) {
  .Controle-05 {
    padding: 50px;
    margin-top: -50px;
    text-align: center;
  }
}

.Controle-05 h3 {
  color: #07afea;
}

.Controle-06 {
  background-image: url(../img/39.jpg);
  border-radius: 16px;
  margin-top: -50px;
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*=======Soluciones=======*/

.Soluciones-01 h3 {
  color: #07afea;
}

.Soluciones-02 h3 {
  color: #07afea;
}

.Soluciones-02 img {
  width: 100%;
  border-radius: 16px;
}

.Soluciones-03 {
  background-color: #060938;
  padding-top: 100px;
  padding-bottom: 100px;
  color: #ffffff;
}

.Soluciones-03 h3 {
  color: #07afea;
}

.Soluciones-03 img {
  width: 100%;
  border-radius: 16px;
}

@media only screen and (max-width: 992px) {
  .Soluciones-03 {
    padding-top: 30px;
    padding-bottom: 50px;
  }
}

.Soluciones-04 img {
  width: 100%;
  border-radius: 16px;
}

.Soluciones-04 h4 {
  color: #07afea;
}

.Soluciones-05 {
  background-color: #1e1e1e;
  padding-top: 100px;
  padding-bottom: 200px;
  color: #ffffff;
}

.Soluciones-05 h4 {
  color: #07afea;
}

.Soluciones-06 img {
  width: 100%;
  border-radius: 16px;
  margin-top: -100px;
}

/*=======Automatizacion=======*/

.Automatizacion-01 h3 {
  color: #07afea;
}

.Automatizacion-02 {
  background-color: #07afea;
  padding-top: 100px;
  padding-bottom: 100px;
}

.Automatizacion-02 .Tarjeta-03 {
  background-color: white;
}

/*=======Produccion=======*/

.Produccion-01 {
  background-image: url(../img/58.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 200px;
  padding-bottom: 200px;
  color: #ffffff;
  text-shadow: 1px 2px 0px rgba(0, 0, 0, 1);
}

.Produccion-01 h3 {
  color: #07afea;
}

/*=======Equipos=======*/

.Equipos-01 img {
  width: 100%;
}

.Equipos-01 strong {
  color: #07afea;
}

.Equipos-02 {
  background-image: url(../img/62.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 500px;
}

/*=======Contacto=======*/

.Contacto-01 input {
  width: 100%;
  border: 1px solid #1e1e1e;
  border-radius: 8px;
  margin-bottom: 16px;
  height: 45px;
  padding: 10px;
}

.Contacto-01 textarea {
  width: 100%;
  border: 1px solid #1e1e1e;
  border-radius: 8px;
  margin-bottom: 16px;
  height: 200px;
  padding: 10px;
}

.Mapa {
  width: 100%;
  height: 100%;
  min-height: 350px;
  border-radius: 16px;
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

/*===================== ELEARNING VIEJO =====================*/

.Proponemos {
  background-color: #ebebeb;
  margin-top: -100px;
  padding-top: 200px;
  box-sizing: border-box;
}

.Proponemos p {
  font-size: 50px;
}

.Proponemos-contenido {
  height: 600px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
}

.Proponemos-contenido img {
  width: 100%;
}

/*=======Tooltip=======*/

.ToolTip {
  position: relative;
  display: inline-block;
  font-size: 18px;
  text-align: center !important;
  width: 100%;
}

.ToolTip img {
  width: 30px;
  margin-bottom: 0px;
}

.ToolTip .tiptext {
  visibility: hidden;
  width: 100%;
  background-color: white;
  text-align: center;
  border-radius: 3px;
  padding: 15px;
  position: absolute;
  z-index: 1;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  font-size: 16px;
}
.ToolTip .tiptext::after {
  content: "";
  position: absolute;
  border-width: 5px;
  border-style: solid;
}
.ToolTip:hover .tiptext {
  visibility: visible;
}

.ToolTip.bottom .tiptext {
  margin-left: -60px;
  top: 100%;
  left: 20%;
}
.ToolTip.bottom .tiptext::after {
  margin-left: -5px;
  bottom: 100%;
  left: 50%;
  border-color: transparent transparent #ffffff transparent;
}

/*=======Tooltip=======*/

@media screen and (max-width: 992px) {
  .Proponemos-contenido {
    height: auto;
    flex-direction: row;
    margin-bottom: 57px;
  }

  .Proponemos-contenido img {
    max-width: 300px;
  }
}

@media screen and (max-width: 576px) {
  .Proponemos-contenido {
    flex-direction: column;
  }

  .Proponemos p {
    font-size: 30px;
  }

  .ToolTip {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

/*===================== CARRUSEL VIEJO =====================*/

.Carrusel-contenedor-03 {
  margin-top: -50px;
}

.Carrusel-03-info {
  height: 100%;
  background-color: rgba(100, 100, 111, 0);
}

.Slider-03-tarjeta {
  width: 100%;
  height: 350px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  background-color: white;
  border-radius: 16px;
  color: #444444;
  box-sizing: border-box;
  padding: 30px;
  font-size: 16px !important;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  text-align: center;
}

.Slider-03-tarjeta img {
  margin-bottom: 20px;
  width: 50px;
}

.Carrusel-contenedor-03 .carousel-control-prev-icon img {
  width: 100%;
}

.Carrusel-contenedor-03 .carousel-control-next-icon img {
  width: 100%;
}

@media screen and (max-width: 992px) {
  .Carrusel-contenedor-03 {
    height: 800px;
    text-align: center;
  }

  .Carrusel-contenedor-03 .carousel-indicators {
    display: none;
  }

  .Carrusel-03-contenedor {
    height: 800px;
  }

  .Slider-03-tarjeta {
    height: auto;
  }

  .Slider-03-tarjeta img {
    width: 50px;
  }
}

@media screen and (max-width: 576px) {
  .Carrusel-contenedor-03 {
    height: 1300px;
    text-align: center;
  }

  .Carrusel-03-contenedor {
    height: 1300px;
  }
}



/*=====================*/

.float{
  position:fixed;
  width:60px;
  height:60px;
  bottom:25px;
  right:25px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float:hover {
  text-decoration: none;
  color: #25d366;
  background-color:#fff;
}

.my-float{
  margin-top:16px;
}


/*=====================*/